# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: newt\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2006-09-14 16:03+0200\n"
"PO-Revision-Date: 2006-08-19 00:22+0000\n"
"Last-Translator: Erdal Ronahi <erdal.ronahi@gmail.com>\n"
"Language-Team: KURDISH <ku@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 00:38+0000\n"
"X-Generator: Launchpad (build Unknown)\n"
"X-Poedit-Language: Kurdish\n"

#: ../dialogboxes.c:43 ../dialogboxes.c:48 ../dialogboxes.c:493
msgid "Ok"
msgstr "Temam"

#: ../dialogboxes.c:51
msgid "Cancel"
msgstr "Betal"

#: ../dialogboxes.c:498
msgid "Yes"
msgstr "Erê"

#: ../dialogboxes.c:500
msgid "No"
msgstr "Na"
